.discord-logged-as {
	display: grid; grid-template-columns: 1fr max-content; gap: 15px; align-items: center;
	img {width: 56px; height: 56px; border-radius: 50%;}
	.heading {text-transform: uppercase; letter-spacing: 1px; font-weight: 700; font-size: .8em;}
	.name {
		word-wrap: break-word; align-items: center;
		a {color: var(--c-text); font-size: 1.2em; margin-left: 7px; vertical-align: sub;}
	}
}

.form-layout {

	& {background: linear-gradient(#0005), url("https://data.enchant.cz/img/bg.webp"); width: 100%; height: 100%; background-size: cover; background-position: center; position: absolute; display: grid; justify-content: center; align-items: center; overflow-y: auto;}

	.card {padding: 30px; max-width: 700px; background: var(--c-bg-dark); border-radius: var(--radius); box-shadow: 0 5px 10px #0007; border: 1px solid var(--c-bg-lighter); margin: 60px 10px;}

	.card header {display: flex; flex-wrap: wrap; gap: 20px; align-items: center; margin-bottom: 25px;}

	.logo {margin-right: auto;}
	.logo img {width: 74.3px; height: 70px;}
	a {display: inline-flex;}

	h4 {margin: 17px 0;}
	p {margin: 7px 0;}
	.btn {margin-top: 10px;}

	:is(input:not(.btn), textarea) {width: 100%; outline: none; font: inherit; font-size: inherit; padding: 10px 15px; color: var(--c-title); border-radius: var(--radius); border: 1px solid var(--c-bg-lighter); background-color: var(--c-bg);}
	textarea {resize: vertical; min-height: 120px;}

	form > div {margin: 15px 0;}

}
